VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: [1] 2
  Subject Started by Replies Views Last post
Sticky Topics
Regarding date format on advisories Joe1962 0 5568 Last post July 27, 2006, 06:44:59 pm
by Joe1962
Please read: About "Security Advisories" Joe1962 0 22008 Last post July 27, 2006, 06:47:52 pm
by Joe1962
Danger! New exploit - all VL 5.9 and 6.0 versions vulnerable! fix inside uelsk8s 14 59533 Last post October 02, 2011, 03:14:25 am
by Drawo
Normal Topics
curl wigums 0 62 Last post July 12, 2015, 01:43:06 pm
by wigums
stunnel wigums 0 77 Last post July 12, 2015, 02:00:01 pm
by wigums
python wigums 0 90 Last post July 12, 2015, 02:14:17 pm
by wigums
httpd security update wigums 1 121 Last post July 22, 2015, 07:03:33 pm
by rbistolfi
flashplugin wigums 7 226 Last post August 04, 2015, 01:19:55 pm
by wigums
081202 New libxml2 package closes security vulnerability in VL 5.9/5.9.1 caitlyn 0 1615 Last post December 02, 2008, 09:20:43 pm
by caitlyn
081115 Seamonkey 1.1.13 closes security vulnerabilities [VL 5.8, VL 5.9, VL 6.0] caitlyn 0 1632 Last post November 15, 2008, 11:57:04 am
by caitlyn
080924 PostgreSQL Update Releases Joe1962 0 1838 Last post September 24, 2008, 02:41:19 pm
by Joe1962
081217 Firefox 3.0.5 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 0 1859 Last post December 26, 2008, 04:48:55 pm
by caitlyn
081218 Seamonkey 1.1.14 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 0 1883 Last post December 26, 2008, 05:00:56 pm
by caitlyn
081202 Mozilla Thunderbird 2.0.0.18 closes security vulnerabilities [VL 5.9] caitlyn 0 2145 Last post December 02, 2008, 09:34:03 pm
by caitlyn
081115 cups 1.3.9 closes known security vulnerabilities [VL 5.8, VL 5.9, VL 6.0] caitlyn 1 2226 Last post November 17, 2008, 03:38:52 pm
by caitlyn
080920 link-grammar-4.2.4 (Abiword plugin) vulnerability [VL 5.9] caitlyn 0 2410 Last post September 20, 2008, 11:59:27 am
by caitlyn
090314 xterm-241 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2587 Last post March 13, 2009, 10:30:13 pm
by caitlyn
081231 Thunderbird 2.0.0.19 closes security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2630 Last post December 30, 2008, 11:14:16 pm
by caitlyn
090110 php 5.2.8 fixes a number of security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2666 Last post January 10, 2009, 12:58:11 am
by caitlyn
081117 Mozilla Firefox 3.0.4 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 1 2680 Last post November 19, 2008, 03:39:47 pm
by caitlyn
Pages: [1] 2

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll